/*----------------------------------
 Main-content 
----------------------------------*/
.Main-content {
    background: var(--BG-B);
    border: 1px solid white;
    border-left: 0;
    border-right: 0;
    padding: 30px 0;
    margin-top: 40px;
    box-shadow: 0 -10px 20px 0px rgb(0 0 0 / 6%);
}

.Main-content .line {
    background: var(--BG);
    border: 1px solid var(--BG-border);
    border-radius: 20px;
    padding: 50px;
}

.Main-content p {
    text-align: justify;
    line-height: 2;
}

.Main-content strong,
.Main-content a {
    color: var(--G);
    font-weight: 100;
}

.Main-content a:hover {
    color: var(--H);
    font-weight: 600;
}

.Main-content h1,
.Main-content h2,
.Main-content h3,
.Main-content h4,
.Main-content h5,
.Main-content h6 {
    margin: 0;
    border-right: 4px solid var(--B);
    width: fit-content;
    margin: 20px 0;
    padding: 5px 10px;
    background: var(--BG-A);
    color: var(--A);
}

/*----------------------------------
   ریسپانسیو 
  ----------------------------------*/
@media screen and (max-width: 768px) {
    .Main-content .line {
        padding: 30px;
    }

    .Main-content h1,
    .Main-content h2,
    .Main-content h3,
    .Main-content h4,
    .Main-content h5,
    .Main-content h6 {
        width: 100%;
        border-left: 4px solid var(--B);
        text-align: center;
    }
}

@media screen and (max-width: 480px) {
    .Main-content .line {
        padding: 15px;
    }
}